Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4967 - openldap 1.2.6-6 rpm
Summary: openldap 1.2.6-6 rpm
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: open
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 01:24 UTC by wizkey
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-11 20:10:17 UTC


Attachments (Terms of Use)

Description wizkey 1999-09-08 01:24:48 UTC
Umm, someone may want to look into this build. It was
missing a number of items, most importantly slapd. :)

I believe that you may want to include slapd.conf,
slapd.at.conf, and slapd.oc.conf.

Just what I noticed right off the bat. Also, openldap is
missing as a component in the component box for your enter
bug form.

Dave

Comment 1 carenas 1999-09-11 09:40:59 UTC
rebuild, and added old 4885, 4887 and 4888 patches, not missing any
file

Comment 2 Bill Nottingham 1999-09-11 20:10:59 UTC
fixed in openldap-1.2.7-1.


Note You need to log in before you can comment on or make changes to this bug.